{
  "type" : "record",
  "name" : "AmpClincialOrExperimentalEvidence",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Amp Clinical or Experimental Evidence, the level will define the overal clasification of the variant together with\n    the tiering.",
  "fields" : [ {
    "name" : "category",
    "type" : {
      "type" : "enum",
      "name" : "AmpClinicalOrExperimentalEvidenceCategory",
      "doc" : "Categories of Clinical and/or Experimental Evidence as defined in AMP guidelines",
      "symbols" : [ "therapeutic", "diagnosis", "prognosis" ]
    },
    "doc" : "As denined in AMP guidelines: therapeutic, diagnosis or prognosis"
  }, {
    "name" : "level",
    "type" : {
      "type" : "enum",
      "name" : "AmpClinicalOrExperimentalEvidenceLevel",
      "doc" : "Levels for categories of Clinical and/or Experimental Evidence as defined in AMP guidelines",
      "symbols" : [ "levelA", "levelB", "levelC", "levelD" ]
    },
    "doc" : "As denined in AMP guidelines: levelA, levelB, levelC, levelD"
  }, {
    "name" : "description",
    "type" : [ "null", "string" ],
    "doc" : "Description of the evidence"
  } ]
}
